CREATE TABLE [locosoft].[Zeit_Stempelungen_Pausen_produktiv] (
   [Employee Number_Employees] [varchar](100) NULL,
   [Name_Employees] [varchar](100) NULL,
   [Initials_Employees] [varchar](100) NULL,
   [Mechanic Number_Employees] [varchar](100) NULL,
   [Salesman Number_Employees] [varchar](100) NULL,
   [Employment Date_Employees] [datetime] NULL,
   [Termination Date_Employees] [datetime] NULL,
   [Leave Date_Employees] [datetime] NULL,
   [Employee Number_Times] [varchar](100) NULL,
   [Order Number_Times] [varchar](100) NULL,
   [Start Time_Times] [datetime] NULL,
   [Type_Times] [varchar](100) NULL,
   [Order Positions_Times] [varchar](100) NULL,
   [End Time_Times] [datetime] NULL,
   [Duration Minutes_Times] [varchar](100) NULL,
   [Type_Time_Types] [varchar](100) NULL,
   [Description_Time_Types] [varchar](100) NULL,
   [Datum] [datetime] NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [Anwesenheit_] [decimal](19,8) NULL,
   [produktiv_] [decimal](19,8) NULL,
   [unproduktiv_] [decimal](19,8) NULL,
   [Zeitkategorie] [varchar](100) NULL,
   [Zeitkategorie2] [varchar](100) NULL,
   [Ges  Std _] [decimal](19,8) NULL,
   [Order Number] [varchar](100) NULL,
   [Wochentag_Datum] [varchar](100) NULL,
   [Is Flextime_Employees] [varchar](100) NULL,
   [Break Time Registration_Employees] [varchar](100) NULL,
   [Is Latest Record_break_times] [varchar](100) NULL,
   [Dayofweek_break_times] [varchar](100) NULL,
   [Break Start_break_times] [decimal](19,8) NULL,
   [Break End_break_times] [decimal](19,8) NULL,
   [Pause] [decimal](19,8) NULL,
   [Start_Times_Stunde] [varchar](100) NULL,
   [Start_Times_Minute] [varchar](100) NULL,
   [End_Times_Stunde] [varchar](100) NULL,
   [End_Times_Minute] [varchar](100) NULL,
   [Start_Times_Minute_Dezimal] [decimal](19,8) NULL,
   [Start_Times_Dezimal] [decimal](19,8) NULL,
   [End_Times_Minute_Dezimal] [decimal](19,8) NULL,
   [End_Times_Dezimal] [decimal](19,8) NULL,
   [Pausenzeit_Stunde] [decimal](19,8) NULL,
   [Dayofweek_Worktimes] [varchar](100) NULL,
   [Work Duration_Worktimes] [decimal](19,8) NULL,
   [Worktime Start_Worktimes] [varchar](100) NULL,
   [Worktime End_Worktimes] [varchar](100) NULL,
   [Validity Date_Worktimes] [datetime] NULL,
   [Max_Validity_Date] [datetime] NULL,
   [Validity Date_Break_times] [datetime] NULL,
   [Max_validity_date_Break_times] [datetime] NULL,
   [Pausenzeit_Anw_mehr_als_6_] [decimal](19,8) NULL,
   [Anwesenheit] [decimal](19,8) NULL,
   [Pausenzeit_während_produktiv] [decimal](19,8) NULL
)


GO
